MODBUS_MAPPING_FREE(3)

NAME
modbus_mapping_free - free a modbus_mapping_t structure

SYNOPSIS

void modbus_mapping_free(modbus_mapping_t *mb_mapping);

DESCRIPTION

The modbus_mapping_free() function shall free the four arrays of mb_mapping_t structure and finally the mb_mapping_t referenced by mb_mapping.

RETURN VALUE

There is no return values.

SEE ALSO

modbus_mapping_new(3)

AUTHORS

The libmodbus documentation was written by Stéphane Raimbault <stephane.raimbault@gmail.com[1]>

NOTES

1.  stephane.raimbault@gmail.com
    mailto:stephane.raimbault@gmail.com